/********************************************************************************************
	Grid                2024-06-20
*********************************************************************************************/
/********************************************************************************************
	max 992px
*********************************************************************************************/
@media only screen and (max-width: 992px) {
	
	/* max 992px > Main > cajas grid
	*********************************************/
	.col-md-11,
	.col-md-10,
	.col-md-9,
	.col-md-8,
	.col-md-7,
	.col-md-6,
	.col-md-5,
	.col-md-4,
	.col-md-3,
	.col-md-2,
	.col-md-1	{
		flex: 0 0 auto;
		width: 100%;
	}
	.col-xs-4 {
		flex: 0 0 auto;
		width: 33.33333333%;
	}
}